V4L2UCP(1)

NAME
v4l2ucp - An universal control panel for all Video for Linux Two devices.

SYNOPSIS
v4l2ucp files...

DESCRIPTION

v4l2ucp reads a description of the controls that the V4L2 device supports from the device, and presents the user with a graphical means for adjusting those controls.

A list of device files can be given on the command line. If no files are given, the program will check the V4L2UCP_DEV environment variable. If it is set, that file will be opened. Finally, it will try to open /dev/video if nothing else was specified. If no devices can be opened, the program will exit.

OPTIONS
In addition to the standard Qt arguments, v4l2ucp will also recognize -h and --help. These will print a brief usage summary and exit.

SEE ALSO
v4l2ctrl(1),

AUTHOR
v4l2ucp was written by Scott J. Bertin <scottbertin@yahoo.com>.

This manual page was written by Alessio Treglia <quadrispro@ubuntu.com>, for the Ubuntu project (and may be used by others).